[graphics]
windowed=1
driver=OGL
filter=StdScale
game_scale_fs=proportional
game_scale_win=max_round
refresh=0
render_at_screenres=0
screen_def=scaling
screen_height=1024
screen_width=1280
vsync=1
[language]
translation=
[mouse]
speed=2.5
auto_lock=0
[misc]
antialias=0
cachemax=131072
user_data_dir=
[sound]
digiwinindx=0
midiwinindx=0
usespeech=1
